<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window>
	<HorizontalLayout name="score" height="72" bkimage="battle\bg_vs_boader.png">
		<Label name="score1p_1" float="true" pos="106,14,0,0" width="32" height="46" imagepath="file='battle\vs_score_numbers.png' source='%d,0,%d,46'" visible="false" />
		<Label name="score1p_2" float="true" pos="136,14,0,0" width="32" height="46" imagepath="file='battle\vs_score_numbers.png' source='%d,0,%d,46'" visible="false" />
		<Label name="vs_boader_maohao" float="true" pos="172,27,0,0" width="8" height="18" bkimage="battle\bg_maohao.png" visible="true"/>
		<Label name="score2p_1" float="true" pos="184,14,0,0" width="32" height="46" imagepath="file='battle\vs_score_numbers.png' source='%d,0,%d,46'" visible="false" />
		<Label name="score2p_2" float="true" pos="214,14,0,0" width="32" height="46" imagepath="file='battle\vs_score_numbers.png' source='%d,0,%d,46'" visible="false" />
		<Label name="wininrow_1" text="连胜" float="true" pos="10,39,0,0" width="80" height="20" textcolor="0xffe0e0e0" font="0" visible="false" />
		<Label name="wininrow_2" text="连胜" float="true" pos="286,39,0,0" width="80" height="20" textcolor="0xffe0e0e0" font="0" visible="false" />
	</HorizontalLayout>
</Window>